aspose file tools*
The moose likes Linux / UNIX and the fly likes Installing ActiveState's PDK Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » Linux / UNIX
Bookmark "Installing ActiveState Watch "Installing ActiveState New topic
Author

Installing ActiveState's PDK

Rob Hunter
Ranch Hand

Joined: Apr 09, 2002
Posts: 818
I'm trying to install ActiveState's PDK on my RedHat (7.2) Linux server. The problem is there have been versions of perl installed and "un-installed" on it (properly and improperly it looks like). I had no problem before installing an older version of PDK but now it craps out on all attempts. When I try to install Perl 5.8..... it complains that I already have a version 5.8 (slightly later) and version 5.10. It doesn't look like it installs anything. How can I find out where these older versions of Perl are installed and how can I un-install them? I'm having a hard time figuring out if what I'm doing is wrong or whether it's some screw up with things configured on the system already. Any help would be greatly appreciated.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Installing ActiveState's PDK